Subject: NMC Term Sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 18 May 2001 08:00:00 -0700 (PDT)

Fletcher,

 I have attached a generic term sheet as a starting point for an opportunity 
we have discussed with Nuclear Management Company.  Any and all of these 
points included in the terms sheet are subject to change (in particular, the 
intra-day discussion).  

Background info on NMC is as follows: 

  Nuclear Management Company Llc (NMC)
 joint venture between -- NSP, Alliant, WEPCO and WPS
 services provided -- manage the companies (noted above) 7 nuclear facilities 
(5 sites)
 The Facilities are as follows:
Point Beach Units 1&2, owned by WEPCO, located in east central Wisconsin (30 
miles SE of Green Bay), mW 523 and 500 mW respectively
Kewaunee, owned by WPS, located 27 miles SE of Green Bay, mW 511
Prarie Island Units 1&2, owned by NPS, located in Red Wing, MN, mW560 and 500 
mW respectively
Monticello Unit 1, owned by NPS, located 30 miles NW of Minneapolis, mW 536
Duane Arnold, owned by Alliant (IES Utilities), located 8 miles NW of Cedar 
Rapids, mW 515
Michigan nuclear facility (no details)

They are looking for a physical hedge (they suggested a 600 mW gas fired 
peaking facility) but may be receptive to a financial hedge (especially for 
the Michigan site) as well.  Or, a combination.  I would like to explore 
leveraging the Arpin site if we could but at this time I want to hold off 
from mentioning the site since it is part owned by Great Rivers Energy.  They 
want ownership (percentage or all) of the gas fired facility.  Based on the 
geographic location of the facilities noted above, the Arpin site should work 
well.  I would imagine they have firm service for those sites and if they are 
looking for the gas fired facility to take up the slack when these units are 
out, we should not have a problem with transport from the Arpin site (even 
though there is a west to east issue).

They would also like to market the gas fired facility when the unit is not 
needed as a backstop!  From a physical plant standpoint -- I would suggest 
that we carve out the development with a slight ownership that has a put 
option (for the equity we retain) at a future date (but retain a percentage 
of the marketing arrangement for sale of excess power in the market).  I 
think NMC wants complete control based on their view of deregulation in 
Wisconsin.  I believe their long term strategy is to have a PPA with the 
above Utilities for the offtake (firm output w/ firm price) and the ability 
to market the excess (from both the Nuclear Units and peaking facility) at 
market rates. 

This arrangement should be able to flange well with a financial insurance 
product (since the addition of the gas fired facility would provide more 
liquidity) that I have discussed with the Mid-Market Group (Terri Clynes and 
Doug Sewell).

Let's arrange a time when we can discuss at your convenience.  Thanks, Ron.